#### SKPBIN

#### Synopsis

    HELP:   Skip character conversion if binary data is detected [FALSE]
    TYPE:   SWITCH
    SYNTAX: SKPBIN

#### Description

If set, this switch bypasses the character conversion module if the from-code cannot be detected. Charset detection is performed only when no CCSID or DEFAULT is provided. For automated conversion, it is useful to activate this mechanism. This may allow you to process binary and character data using the same command by performing character conversion only on printable, but not on binary data.